package com.loveCoding.j20250607_method;

/**
 * @author WanJl
 * @version 1.0
 * @title Demo02
 * @description
 * @create 2025/6/7
 */
public class Demo02 {
    /**
     * 登录的方法
     * @param username 用户名
     * @param password 密码
     * @return 登录结果
     */
    public static String login(String username,String password){
        return "";
    }

    /**
     * 登录的方法，
     * @param phone 手机号
     * @param code 验证码
     * @return
     */
    public static String login(String phone,int code){
        return "";
    }

    /**
     * 登录的方法
     * @param code 二维码登录
     * @return
     */
    public static String login(String code){
        return "";
    }

}
